# $config.sectionlist

Returns a list of the sections in a config file

Usage

    $config.sectionlist(<id>)

Description
Returns an array of sections present in the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification

    $config.sectionlist(<id>)

See also
config module documentation

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010